.w100 {width: 100%;}
.w100_i {width: 100% !important;}
.left {float: left;}
.left_i {float: left !important;}
.mb10 {margin-bottom: 10px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt20_i {margin-top: 20px !important;}
.mb20 {margin-bottom: 20px;}
.w479 {width: 479px;}
.t_center {text-align: center;}
.b_fafafa {background: #fafafa;}
.font_dinpro_medium {font-family: Georgia, "Times New Roman", Times, serif;}
.hidden {display: none;}

.spnYorumAdSoyad {
float: left;
clear: both;
font-size: 13px;
color: #727272;
font-family: Georgia, "Times New Roman", Times, serif;
}
.name_date_wrap {
    float: left;
    width: 107px;
    padding: 25px;
}
.title_desc_wrap {
    float: left;
    width: 325px;
     padding: 25px;
}
.comment_title {
    float: left;
    font-size: 15px;
    color: #002a5c;
    margin-bottom: 5px;
    width: 100%;
}
.comment_desc {
    float: left;
    font-size: 14px;
    width: 100%;
    margin-bottom: 20px;
}
.cell_divider {
    float: left;
    width: 100%;
    border-bottom: 2px solid #f5f5f5;
}

.bullet ul li a span img{width: 85px !important;}

.black_overlay {
  display: block;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
  cursor: default;
}

.white_content {
  background-image: url("../images/english_home_back_2_v3.png");
  background-size: 500px 500px;
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 500px;
  height: 500px;
  margin: auto;
  z-index: 1002;
  overflow: auto;
}

.white_content_img {
  margin:-50px -50px -50px -50px;
  padding: 50px;
  width:500px;
  height:500px;
  z-index: 1000003;
}

.white_content_text{
  position: absolute;
  width: 330px;
  top: 100px;
  text-align: center;
  left: 90px;
  font-size: 29px;
  color: #034f84;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.white_content_bot {
  text-align:center;
  position: absolute;
  bottom: 100px;
  width: 100%;
}

.white_content_button{
  background: #d0dfe8;
  background-image: -webkit-linear-gradient(top, #d0dfe8, #0568a6);
  background-image: -moz-linear-gradient(top, #d0dfe8, #0568a6);
  background-image: -ms-linear-gradient(top, #d0dfe8, #0568a6);
  background-image: -o-linear-gradient(top, #d0dfe8, #0568a6);
  background-image: linear-gradient(to bottom, #d0dfe8, #0568a6);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 0px 0px 6px #fff;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #034f84;
  font-size: 26px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.white_content_button:hover{
  font-size: 26px;
  color: #f00956;
}
